line35

line35 does not currently provide support for this item.

75 comments found.

Dude!

jquery.js:2 Uncaught Error: Syntax error, unrecognized expression: #field_from option[value=

Fix this !

Not only me that have the same issue.

gummisj

gummisj Purchased

Many thanks to @ugurterzi for fixing this. If anyone is haveing the same probelm then he can send you fix for this. https://codecanyon.net/user/ugurterzi +1

does this acctually work ,, purchased .. installed .. and nothing works . also . where should i activate it with my purpchase-code .. ? .. feeling like im wasting time and money and money … ?unless im being blinded to something so simple that it just makes me looks stupid .. either that and there is a quick solution to this or a refund is due ..

on the console im getting an error “jquery.js:2 Uncaught Error: Syntax error, unrecognized expression: #field_from option[value=”

also .. my autocomplete field show up empty with no setting what so ever . cant even edit the label tag.. this is bad ..

also .. just noticed that im running wp 4.5 .. and gravity forms in on version Version 2.0.6 | ... so this should well be out of here .. if it’s is not compatible with fairly recent versions .. in other words ..selling obsolute stuff is a kick in the cane for any buyer , not to mention the time wasting

after reading this treath . im going to need a refund … and would advise envato to remove this entry unsless serious update is done .. (sorry for being harsh ..)

HI, Question: if a user is signed up and has their user data in the WP multisite, will they have the same user info populate the form so they don’t need to fill it out again?

Hi, I just purchased your plugin. I can edit the form field when creating the form. I can edit all other form fields except for the Auto Suggest form field. I’m up to date on all my plugins and wp core. Any ideas?

Could you please post the solution for the error? Would be very appreciated! :)

jquery.js?ver=1.12.4:2 Uncaught Error: Syntax error, unrecognized expression: #field_from option[value=

@gummisj or @ugurterzi

hey guys. This author is really interesting guy. And Envato staff too. Because they are not any attention to this plugin. And we all are interesting too. Because you’re still keep purchasing it :) Anyway as I told you once, you are completely free to contact me to fix that problem. @sickboirebel I think I have sent you the fix right?

Purchasing this plugin is a big mistake with no support from the author.

I have purchased [Item Purchase Code:8741f7ad-0785-48d7-9825-8ed218be407f] and uploaded the plugin and it does nothing is there an activation process … if so … where?

cannot believe Envato is selling this plugin! it’s basically theft. this plugin does not work. DO NOT BUY THIS PLUGIN!

TOTAL CON – DO NOT BUY. COMPLETELY OBSOLETE. Gravity forms is one of the highest risk plugins without upgrade and therefore, must be upgraded. Why is this plugin still listed. Raising a paypal dispute unless a full refund is volunteered.

Please I have lots of mail also.

Dude!

Uncaught Error: Syntax error, unrecognized expression: #field_from option[value=(…)

Fix this !

My client bought this plugin.

sha007

sha007 Purchased

Syntax error, unrecognized expression: #field_from option[value=

Find file: gravityforms-autocomplete/admin/class-gravityforms-autocomplete-admin.php

Replace this: jQuery(”#field_auto option[value=” + field[“field_auto”] + ””).attr(“selected”,”selected”); jQuery(”#field_from option[value=” + field[“field_from”] + ””).attr(“selected”,”selected”);

with this: if(field[“field_auto”]) { jQuery(”#field_auto option[value=” + field[“field_auto”] + ””).attr(“selected”,”selected”); } if(field[“field_from”]) { jQuery(”#field_from option[value=” + field[“field_from”] + ””).attr(“selected”,”selected”); }

Thanks https://codecanyon.net/user/ugurterzi

MackDS

MackDS Purchased

does not work. How can I get a refund?

Hello, we made the similar plugin https://codecanyon.net/item/gravity-forms-autocomplete/19220825 you can use it if needed. It works fine and it has active support. Thanks!

1.The following themes are job themes. Can I use this plug-in in the job registration form here?

2.And do you support Korean language?

link: https://jobify-demos.astoundify.com/extended/post-a-job/

by
by
by
by
by
by